# Current focus-area use cases

instrument:
  stage: monitor
  name: Monitoring - Instrument
  pm: Dov Hershkovitch
  description: ""
  documentation:
  marketing_page:
  direction: /direction/monitor/apm/workflow/instrument/
  available:
  complete:
  lovable:
  maturity: planned

triage:
  stage: monitor
  name: Monitoring - Triage
  pm: Kenny Johnston
  description: "Starting with the highest level alert, using preconfigured dashboards to review relevant metrics, enabling ad-hoc visualization and immediate drill down from time sliced metrics into logs and traces in the same screen"
  documentation:
  marketing_page:
  direction: /direction/monitor/workflows/triage/
  available:
  complete:
  lovable:
  maturity: planned

resolve:
  stage: monitor
  name: Monitoring - Resolve
  pm: Sarah Waldner
  description: ""
  documentation: https://docs.gitlab.com/ee/user/incident_management/
  marketing_page:
  direction: /direction/monitor/workflows/resolve/
  available:
  complete:
  lovable:
  maturity: planned

improve:
  stage: monitor
  name: Monitoring - Improve
  pm: Sarah Waldner
  description: ""
  documentation:
  marketing_page:
  direction: /direction/monitor/workflows/improve
  available:
  complete:
  lovable:
  maturity: planned
